Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:11:36 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery jelyn r villalobos                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  jelyn r villalobos Bot:  Hi Jelyn R Villalobos ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  73006758877 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  7306758877 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:54 PM, 10th Oct                   MBS                   Hi Jelyn , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           03:55 PM, 10th Oct                     jelyn r villalobos                    Hi           03:56 PM, 10th Oct                     jelyn r villalobos                    I just want  to follow up my order           03:56 PM, 10th Oct                     jelyn r villalobos                    I track my order to your application           03:56 PM, 10th Oct                   MBS                   Please confirm if you are contacting regarding the following order number: 7306758877           03:58 PM, 10th Oct                     jelyn r villalobos                    Yes           03:58 PM, 10th Oct                     jelyn r villalobos                             03:58 PM, 10th Oct                     jelyn r villalobos                    And did u happen to see the thing written in the tracking order           03:59 PM, 10th Oct                     jelyn r villalobos                    No response at 11:54 pm           03:59 PM, 10th Oct                     jelyn r villalobos                    Nobody even call me at the same time the corier or delivery company is delivering at this time           04:00 PM, 10th Oct                     jelyn r villalobos                    ???           04:00 PM, 10th Oct                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:00 PM, 10th Oct                     jelyn r villalobos                    Kindly  enlighten me for this           04:00 PM, 10th Oct                   MBS                   Kindly, confirm your contact number (97336695770)?            04:01 PM, 10th Oct                     jelyn r villalobos                    Cause it does not make sense “no response from the costumer whille nobody called me at the same time 11:54 pm???           04:01 PM, 10th Oct                     jelyn r villalobos                    Yes its my phone no           04:01 PM, 10th Oct                   MBS                   We sincerely apologize for any inconvenience caused to you.           04:03 PM, 10th Oct                   MBS                   We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           04:03 PM, 10th Oct                   MBS                   There will be another attempt soon           04:03 PM, 10th Oct                   MBS                   Please be assured to receive a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is 97336695770           04:03 PM, 10th Oct                     jelyn r villalobos                    When is that soon??           04:03 PM, 10th Oct                     jelyn r villalobos                    Is it going to be today??           04:04 PM, 10th Oct                   MBS                   Most probably, the next attempt of delivery will be tomorrow.           04:05 PM, 10th Oct                     jelyn r villalobos                    ?‍♀️?‍♀️?‍♀️?‍♀️?‍♀️           04:05 PM, 10th Oct                   MBS                   We request you to please allow us some time so we can work on this and do the needful.           04:07 PM, 10th Oct                   MBS                   Is there anything else I can help you with today?           04:07 PM, 10th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:10 PM, 10th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3208758